Debootstrap error

How to Install FoxyRoxyLinux

Debootstrap error

Postby kevinmanuel » Sat Apr 21, 2018 6:32 am

HI,

I'm trying to install Debian for the first time and after getting to the "Install the base system" part I get a Debootstrap error. When I try to preform the installation I get the error "Failed to determine the codename for the release.". If it's any help, I'm trying to do a Unetinboot install from a SanDisk Cruzer USB drive.

Please help.

I didn't find the right solution from the Internet.

References:
http://forums.debian.net/viewtopic.php?t=110803
Motion graphics video agency

Thanks!
kevinmanuel
 
Posts: 6
Joined: Sat Feb 24, 2018 3:02 pm

Return to Installing FoxyRoxyLinux



Who is online

Users browsing this forum: No registered users and 1 guest

cron